<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
 
<mapper namespace="com.mx.dla.dda.admin.catalogos.tipoCambio.daos.TipoCambioDAO">

    <resultMap id="resultsTransaccionPaisVenta" type="PaisVDTO">
		<result property="idPais" column="ID_PAIS" />
		<result property="idTerritorio" column="ID_TERRITORIO" />	
		<result property="idRegion" column="ID_REGION" />
		<result property="descripcion" column="DESCRIPCION" />
		<result property="estatus" column="ESTATUS" />
		<result property="impuesto" column="IMPUESTO" />				
	</resultMap>
			
   <select id="consultaPaisesVenta"  resultMap="resultsTransaccionPaisVenta" 
		parameterType="map">
        SELECT 
           ID_PAIS, 
           ID_TERRITORIO, 
           ID_REGION, 
           DESCRIPCION, 
           ESTATUS, 
           IMPUESTO
        FROM DDA_C_PAIS_VENTA
        ORDER BY DESCRIPCION ASC
	</select>

</mapper>